Bug 1331937 - (composer/ca-bundle) Review Request: php-composer-ca-bundle - Lets you find a path to the system CA
Review Request: php-composer-ca-bundle - Lets you find a path to the system CA
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Johan Cwiklinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-30 04:35 EDT by Remi Collet
Modified: 2016-06-05 02:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-26 13:33:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
johan: fedora‑review+


Attachments (Terms of Use)
fedora-review output (7.23 KB, text/plain)
2016-05-16 05:23 EDT, Johan Cwiklinski
johan: review+
Details

  None (edit)
Description Remi Collet 2016-04-30 04:35:09 EDT
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/4422d3048cc81d17812a61d5103e9b7a0c8b0b36/php/php-composer-ca-bundle/php-composer-ca-bundle.spec
SRPM URL: http://rpms.remirepo.net/SRPMS/php-composer-ca-bundle-1.0.2-1.remi.src.rpm
Description: 
Small utility library that lets you find a path to the system CA bundle.

Fedora Account System Username: remi
Comment 1 Remi Collet 2016-04-30 04:35:36 EDT
New dependency of composer 1.1.0
Comment 2 Johan Cwiklinski 2016-05-16 05:23 EDT
Created attachment 1157824 [details]
fedora-review output

All is OK. rpmlint output is not entirely clean (see attachment), but generated warning can be ignored.

APPROVED
Comment 3 Remi Collet 2016-05-16 05:40:31 EDT
Thanks for the review!

New package request open on pkgdb.
Comment 4 Gwyn Ciesla 2016-05-17 10:22:31 EDT
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-composer-ca-bundle
Comment 5 Fedora Update System 2016-05-18 01:39:16 EDT
php-composer-ca-bundle-1.0.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-865c2c3aaa
Comment 6 Fedora Update System 2016-05-18 01:39:25 EDT
php-composer-ca-bundle-1.0.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f8661f4f73
Comment 7 Fedora Update System 2016-05-18 01:39:29 EDT
php-composer-ca-bundle-1.0.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dd323b72bc
Comment 8 Fedora Update System 2016-05-18 01:39:34 EDT
php-composer-ca-bundle-1.0.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b0af1056f7
Comment 9 Fedora Update System 2016-05-20 21:23:40 EDT
php-composer-ca-bundle-1.0.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dd323b72bc
Comment 10 Fedora Update System 2016-05-20 21:35:21 EDT
php-composer-ca-bundle-1.0.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f8661f4f73
Comment 11 Fedora Update System 2016-05-20 22:28:25 EDT
php-composer-ca-bundle-1.0.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-865c2c3aaa
Comment 12 Fedora Update System 2016-05-21 02:22:49 EDT
php-composer-ca-bundle-1.0.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b0af1056f7
Comment 13 Fedora Update System 2016-05-26 13:33:25 EDT
php-composer-ca-bundle-1.0.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-05-29 18:22:27 EDT
php-composer-ca-bundle-1.0.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-05-30 00:22:20 EDT
php-composer-ca-bundle-1.0.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-06-05 02:48:56 EDT
php-composer-ca-bundle-1.0.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.